RubyGems Navigation menu

aws-sdk-mediapackagev2 1.11.0

Official AWS Ruby gem for AWS Elemental MediaPackage v2 (mediapackagev2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.16.0 - May 13, 2024 (48,5 KB)
  2. 1.15.0 - April 25, 2024 (48,5 KB)
  3. 1.14.0 - April 16, 2024 (48 KB)
  4. 1.13.0 - March 11, 2024 (43,5 KB)
  5. 1.12.0 - January 26, 2024 (43 KB)
  6. 1.11.0 - November 28, 2023 (37,5 KB)
Mostrar todas as versões (17)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

8470ce854873d727249d12a14430d6c062764d6a8150b86ddd0d14859f709711

Total de downloads 3.074.324

Desta versão 337.717

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: